[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Bad database version

From: Jari-Pekka Mäkeläinen <jarmake_at_hotmail.com>
Date: 2004-04-15 13:30:41 CEST

Hello,

I am using fedora core1 and I have been trying to get the Subversion's
WEB_DAV to work. subversion seems to work without problem from command line.
After configured Apache as instructed in the Subversion book and trying to
access the repository via web browser I get an error saying Could not open
the requested SVN system. In the httpd log I got the following error: [Thu
Apr 15 13:42:31 2004] [error] [client 192.168.0.6] (20014)Error string not
specified yet: Bad database version: compiled with 4.2.52, running against
4.1.25. The apache version is 2.0.48. The Apache is the Red Hat's rpm.

I have compiled the subversion 1.01-1 from the rpms and I have following
Berkeley DB versions installed db42-4.2.52-0.1 and db4-4.1.25-14.

Now how do I make the Apache to use the correct db? As I am pretty beginner
in Linux I am hoping for an easy detailed (step-to-step) solution.

Regards,
Jari M
jarmake@hotmail.com

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8.
http://join.msn.com/?page=features/junkmail

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Apr 15 13:31:29 2004

This is an archived mail posted to the Subversion Users mailing list.